compiz-boxmenu-dplist(1)

NAME
compiz-boxmenu-dplist - tell compiz-boxmenu-daemon to display just a desktop list

SYNOPSIS
compiz-boxmenu-dplist [ -h ] [ -i ] [ -d ICON ]

DESCRIPTION
compiz-boxmenu-dplist is a D-Bus client for compiz-boxmenu-daemon that shows a list of all the desktops.

OPTIONS
If no options are given, compiz-boxmenu-dplist will just show a list of all the desktops without any icons.

-h  Show help options

-i, --images
    Use IMAGES in the desktoplist. Change the desktop icon with -d ICON.

-d ICON, --desktop-icon[=ICON]
    Use ICON/FILENAME as the desktop icon.

AUTHOR
Written by ShadowKyogre

HISTORY

SEE ALSO
compiz-boxmenu(1), compiz-boxmenu-daemon(1), compiz-boxmenu-editor(1),
compiz-boxmenu-dlist(1), compiz-boxmenu-vplist(1), compiz-boxmenu-wlist(1)